# ApplicationInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** | Application Instance UUID | [optional] [default to null]
**Name** | **string** | Application name | [default to null]
**NodeName** | **string** | Name of node where application instance is running | [default to null]
**Type_** | **string** | Application Type | [optional] [default to null]
**Persist** | **bool** | Reserved for internal platform usage | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


